:root {
     --blue-f: #12498B;
     --blue: #19194D;
}
@font-face {
     font-family: 'Roboto';
     src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
          url('../fonts/Roboto-Regular.woff') format('woff');
     font-weight: 400;
     font-style: normal;
 }
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-SemiBold.woff2') format('woff2'),
         url('../fonts/Roboto-SemiBold.woff') format('woff');
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
         url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight:700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.woff2') format('woff2'),
         url('../fonts/Roboto-Black.woff') format('woff');
    font-weight:900;
    font-style: normal;
}
body {font-family: 'Roboto', sans-serif;max-width: 1920px;overflow-x: hidden;margin: auto;font-size: 16px;}
html{scroll-behavior: smooth;}
html::-webkit-scrollbar { width:6px; }
html::-webkit-scrollbar-track { background:#f1f1f1; }
html::-webkit-scrollbar-thumb { background:var(--blue); border-radius:4px; }
html::-webkit-scrollbar-thumb:hover { background:#555; }
/* Default */
a {color: #000;text-decoration: none;}
.fs-12{font-size: 12px;}
.fs-14{font-size: 14px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-24{font-size: 24px;}
.fs-26{font-size: 26px;}
.fs-32{font-size: 32px;}
.fs-36{font-size: 36px;}
.text-line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.text-2line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height: 50px;line-height: 24px;}
.text-3line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;height: 70px;}
.text-4line {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;height: 90px;}
.bg-blue-f {background-color: var(--blue-f);}
.bg-blue {background-color: var(--blue);}
.bg-gardient {background: linear-gradient(90deg,var(--blue) 0%, var(--blue) 100%);}
.bg-gray{background-color: #BABABA;}
.text-red{color: #E31515;}
.text-blue {color: var(--blue);}
.text-blue-f{color: var(--blue-f);}
.hv-text-blue-f:hover {color: var(--blue-f)!important;}
.hv-text-blue:hover {color: var(--blue)!important;}
.hv-bg-blue:hover{background-color: var(--blue);}
.hv-bg-blue-f:hover{background-color: var(--blue-f);}
.border-blue{border: 1px solid var(--blue);}
.cursor-pointer{cursor: pointer;}
.list-none {list-style: none;}
.text-justify{text-align: justify;}
.overflow-hidden {overflow: hidden;}
.fw-black{font-weight: 900;}
.bsd{box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);}
.container {max-width: min(1560px, calc(100% - 10vw));}
.p-left{padding-left: calc(5vw + (1.5rem * .5))}
.p-right{padding-right: calc(5vw + (1.5rem * .5))}
/* Header*/
.logo img{transition: all 0.6s ease;}
/* Menu */
.category-menu{width: 100%;max-width: 285px;}
.menu-mobile{display: none;}
.menu{position:relative;z-index:10;transition: transform 0.8s ease;}
.fixed{ position: fixed!important; z-index: 9999; top: 0px; left: 0px; right: 0px;}
.menu-pc{padding:0px;margin:0 auto;list-style:none;}
.menu-pc li a{ display:block; white-space: nowrap; transition:all .6s ease ; -webkit-transition:all .6s ease ; -moz-transition:all .6s ease ; -ms-transition:all .6s ease ; -o-transition:all .6s ease ; }
.menu-pc li a i{font-size: 10px;}
.menu-pc li{position: relative;z-index: 1;}
.menu-pc li ul{ position:absolute; min-width:250px; background:#fff;-webkit-transform:perspective(600px) rotateX(-90deg); transform:perspective(600px) rotateX(-90deg); -webkit-transform-origin:0 0 0; transform-origin:0 0 0; opacity:0; visibility:hidden; transition:all .5s; list-style: none; margin: auto; padding: 0; box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}
.menu-pc li:hover > ul{ -webkit-transform:perspective(600px) rotateX(0); transform:perspective(600px) rotateX(0); -webkit-transform-origin:0 0 0; opacity:1; visibility:visible; transition:all .7s; -moz-transform:perspective(600px) rotateX(0); -ms-transform:perspective(600px) rotateX(0); -o-transform:perspective(600px) rotateX(0); }
.menu-pc li ul li a{border-bottom:1px solid #eee;}
.menu-pc li ul li:last-child > a{border-bottom:0;}
.menu-pc li ul li a.has-child{margin-right:0px;}
.menu-pc > li > a.active,.menu-pc > li > a:hover{background-color: var(--blue-f);}
.menu-pc li ul li ul{position: absolute;top: 0;left: 100%;}
.ul-left-menu{ position: absolute; left: 0; top: 100%; width: 100%; z-index: 999; background-color: #fff; box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2); transition: all .25s ease; transition: opacity .25s ease; -webkit-transition: opacity .25s ease; -moz-transition: opacity .25s ease; -ms-transition: opacity .25s ease; -o-transition: opacity .25s ease;height: 348px; }
.ul-left{height: 100%;overflow-y: scroll;}
.category-menu .ul-left-menu.hide {opacity: 0;visibility: hidden;}
.category-menu .ul-left-menu.show,.category-menu:hover .ul-left-menu {opacity: 1;visibility: visible;}
.ul-left > li > a{ opacity: 0; transform:translateY(-8px) ; -webkit-transform:translateY(-8px) ; -moz-transform:translateY(-8px) ; -ms-transform:translateY(-8px) ; -o-transform:translateY(-8px) ; transition: color .15s ease 0s,background-color .15s ease 0s, opacity .4s ease var(--delay),transform .4s ease var(--delay); -webkit-transition: color .15s ease 0s,background-color .15s ease 0s, opacity .4s ease var(--delay),transform .4s ease var(--delay); -moz-transition: color .15s ease 0s,background-color .15s ease 0s, opacity .4s ease var(--delay),transform .4s ease var(--delay); -ms-transition: color .15s ease 0s,background-color .15s ease 0s, opacity .4s ease var(--delay),transform .4s ease var(--delay); -o-transition: color .15s ease 0s,background-color .15s ease 0s, opacity .4s ease var(--delay),transform .4s ease var(--delay); }
.ul-left > li:last-child a{border-bottom: 0!important;}
.ul-left li a img{margin-right: .3rem;}
.ul-left li a:hover img{filter: brightness(0) invert(1);}
.ul-left li a:hover {color: #fff;}
.ul-left li ul{ left: 100%; top:0; position: absolute; width: 100%; height: 100%; background-color: #fff; box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2); visibility: hidden; transition:.6s ease ; -webkit-transition:.6s ease ; -moz-transition:.6s ease ; -ms-transition:.6s ease ; -o-transition:.6s ease ; transform: translateX(-50px); -webkit-transform: translateX(-50px); -moz-transform: translateX(-50px); -ms-transform: translateX(-50px); -o-transform: translateX(-50px); opacity: 0;overflow-y: scroll; }
.ul-left li ul li ul{visibility: hidden;}
.ul-left li:hover > ul,.ul-left li ul li:hover > ul{ visibility: visible; transform:translateX(0) ; -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ;opacity: 1; }
.category-menu .ul-left-menu.show .ul-left > li > a,
.category-menu:hover .ul-left > li > a {opacity: 1;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);}
.slide-right{width: calc(100% - 285px);}
.ul-left li ul::-webkit-scrollbar,.ul-left::-webkit-scrollbar { width:6px; }
.ul-left li ul::-webkit-scrollbar-track,.ul-left::-webkit-scrollbar-track { background:#f1f1f1; }
.ul-left li ul::-webkit-scrollbar-thumb,.ul-left::-webkit-scrollbar-thumb { background:#E31515; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; }
.ul-left li ul::-webkit-scrollbar-thumb:hover,.ul-left-menu::-webkit-scrollbar-thumb { background:#555; }
/*Menu Mobile*/
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.navbar-toggle {position: relative;padding: 5px 5px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.navbar-toggle .icon-bar {display: block;width: 20px;height: 3px;border-radius: 1px;background-color: #fff;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 5px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
/*Body*/
.sticky-top{top: 50px;}
.item-why img{width: auto!important;margin: 0 auto;}
.img-filter{filter: brightness(0) invert(1);}
.desc p{margin-bottom: 0;}
.video-grid{display: grid;display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px;}
.album_grid{display: grid; grid-template-columns: repeat(3,1fr); gap: 15px;}
.scrollToTop{width:41px;height:41px;text-align:center;color:#fff;text-decoration:none;position:fixed;bottom:15px;right:15px;display:none;z-index:10;cursor:pointer;background: var(--blue);line-height: 41px;border-radius: 10px;}
.ul-right li div:hover a img{filter: brightness(0) invert(1);}
.ul-right li:last-child div{border-bottom: 0!important;}
.ul-right li div:hover > a{color: #fff;}
.ul-right li div a{width: 100%;}
.ul-right li div a.a_lenght{width: calc(100% - 24px);}
.ul-right li div span.click-arrow{ width: 24px; text-align: center; cursor: pointer; transition:.5s ease ; -webkit-transition:.5s ease ; -moz-transition:.5s ease ; -ms-transition:.5s ease ; -o-transition:.5s ease ; }
.ul-right li:hover > div > span.click-arrow,.ul-right li.active > div > span.click-arrow{background-color: var(--blue-f);color: #fff;}
.ul-right li ul{ opacity: 0; height: 0; visibility: hidden; transition:all .6s ease ; -webkit-transition:all .6s ease ; -moz-transition:all .6s ease ; -ms-transition:all .6s ease ; -o-transition:all .6s ease ;background-color: var(--blue); }
.ul-right li.active > ul{opacity: 1;height: 100%;visibility: visible;}
.ul-right li.active > div > span.click-arrow{ transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
.item-new-right{border-bottom: 1px dashed rgba(0, 0, 0, 0.2);}
.item-new-right:last-child{border-bottom: none;}
/*Product*/
.product__grid {display: grid;  grid-template-columns: repeat(3, calc(33.33% - (20px * 2 / 3))); grid-gap:20px; }
.thumb-pro-detail{display:block!important;border:1px solid #eee;padding:5px;border-radius:3px;cursor:pointer;background-color:#ffffff;}
.thumb-pro-detail.mz-thumb.mz-thumb-selected{border-color:#cecfd2;}
.thumb-pro-detail img{box-shadow:none!important;filter:brightness(100%)!important;border-bottom:0px!important;padding-bottom:0px!important;}
/*News*/
.news__grid {display: grid; grid-template-columns: repeat(3, calc(33.33% - (20px * 2 / 3))); grid-gap:20px; }
/*Footer*/
.map_footer iframe{ width: 100%; border-radius:1rem ; -webkit-border-radius:1rem ; -moz-border-radius:1rem ; -ms-border-radius:1rem ; -o-border-radius:1rem ; }
.swal2-container{z-index: 9999;}
.fancybox-thumbs {top: auto !important;bottom: 0 !important;left: 0 !important;right: 0 !important;width: 100% !important;height: 95px !important;padding: 10px 10px 5px 10px;box-sizing: border-box;background-color: inherit;}
.fancybox-thumbs__list {display: flex !important;flex-direction: row !important;overflow-x: auto;overflow-y: hidden;margin: auto;}
.fancybox-show-thumbs .fancybox-inner { right: 0 !important; bottom: 95px !important;}
/*Ckeditor*/
.content-ckeditor{overflow-wrap: break-word;word-break: break-word;}
.content-ckeditor * {max-width: 100%;box-sizing: border-box;}
.content-ckeditor img{max-width: 100%;height: auto!important;}
.content-ckeditor table{max-width: 100%;border-collapse: collapse;overflow-x: auto;display: block;}
.content-ckeditor table td,
.content-ckeditor table th {word-wrap: break-word;}
.content-ckeditor iframe, .content-ckeditor video {max-width: 100% !important;}
/*Breadcrumb*/
.banner{background-color: #eee;}
.breadcrumb{margin-bottom: 0;padding: .5rem 0;}
.breadcrumb li a{text-transform: capitalize;}
.breadcrumb-item.active a,.breadcrumb-item a:hover{color: var(--blue-f);font-weight: 600;}
.btn-thanhtoan.active{background-color: var(--blue);color: white;}
.container-maintenance{position: relative;overflow-x: auto;}
/*swiper*/
.swiper-name{background-color:#E4EAEC ;border: 1px solid rgba(0, 0, 0, 0.2);}
.swiper-name .item-slide{color: rgba(0, 0, 0, 0.5);border-right: 1px solid rgba(0, 0, 0, 0.2);cursor: pointer;position: relative;}
.swiper-name .item-slide::before{ position: absolute; left: 0; bottom: 0; height: 2px; background-color: var(--blue); opacity: 0; transition:.6s ease ; -webkit-transition:.6s ease ; -moz-transition:.6s ease ; -ms-transition:.6s ease ; -o-transition:.6s ease ;width: 0;content: ''; }
.swiper-name .swiper-slide:last-child .item-slide{border-right: 0;}
.swiper-name .swiper-slide-thumb-active .item-slide,.item-slide:hover{color: var(--blue);}
.swiper-name .swiper-slide-thumb-active .item-slide::before,.item-slide:hover::before{width: 100%;opacity: 1;}
.swiper-wrapper{height: auto!important;}
.swiper-button-next, .swiper-button-prev {background-color: #fff;border-radius: 50%;color: #878787;width:58px;height: 58px;}
.swiper-button-next:after, .swiper-button-prev:after{font-size: 30px;}
.swiper-slider .item-slide img {transition: transform 8s ease;transform: scale(1.1);}
.swiper-slider .swiper-slide-active .item-slide img {transform: scale(1);}
.Swiper_spct2 .swiper-button-next, .Swiper_spct2 .swiper-button-prev{width: 30px;height: 30px;}
.Swiper_spct2 .swiper-button-next:after, .Swiper_spct2 .swiper-button-prev:after{font-size: 14px;}
.swiper-pagination-bullet-active{background-color: var(--blue);}
/*owl*/
.owl-prev,.owl-next{position: absolute;top: 50%;left: 0;transform: translate(0,-50%);}
.owl-next{left: inherit;right: 0;}
.owl-dots {display: flex;justify-content: center;align-items: center;margin-top: 20px;}
.owl-dots button span {display: block;width: 9px;height: 9px;border-radius: 50%;background-color: #C5C5C5;margin: 0 3px;}
.owl-dots button.active span {background-color: #fff;}
/*error*/
#newsletter-form label.error{display: none!important;}
label.error {display: block;color: #ff4d4f;font-size: 0.875rem;margin-top: 0.25rem;position: relative;padding-left: 15px;}
label.error::before {content: "⚠";position: absolute;left: 0; font-family: "Arial", sans-serif;}
.grecaptcha-badge{display: none;}
/*Paging*/
.page-link{color: #717171;width: 37px;font-size: 18px;height: 37px;margin: 0 .4rem;border-radius: .3rem;background-color: #EDEDED;font-weight: 700;text-align: center;}
.active>.page-link, .page-link.active,.page-link:hover{background-color: var(--blue);border-color: var(--blue);color: #fff;}
/*Comment*/
a.star {font-size: 24px;color: #d1d1d4;cursor: pointer;line-height: 1;transition: all 0.1s ease;}
a.star.vote-hover {color: #ffc120;}
a.star.vote-active {color: #ffc120;}
.rating-medium{text-align: center;padding-top: 0;}
.title-medium-score{font-size: 14px;}
.score-rating{font-size: 54px;font-weight: 500;color: #fe302e;line-height: 60px;}
.quantity-star{color: #ffc120; font-size: 16px;margin-bottom: 15px;}
.quantity-comment{color: #777474;}
.item-progress{margin-bottom: 10px;}
.item-progress .rating-num{float: left;font-size: 15px;width: 45px;text-align: right;padding-right: 5px;color: #6f6969;}
.item-progress .box-progress{float: left;width: calc(100% - 90px);vertical-align: middle;margin-top: 5px;}
.item-progress .box-progress .progress{height: 10px;margin-bottom: 0px;box-shadow: none;background-color: #e6e6e6;}
.item-progress .box-progress .progress-bar{background-color: var(--blue);}
.item-progress .rating-num-total{width: 45px;text-align: left;display: inline-block;float: left;padding-left: 10px;color: #565656;font-size: 15px;}
.content-nhanxet{display: none;}
.content-nhanxet .h3{margin-top: 10px;font-size: 18px;font-weight: 700;margin-bottom: 20px;}
.btn-guibl{background-color: var(--blue);color: #fff;margin: 0px auto;}
.item-binhluan .img_user{display: block;width: 80px;height: 80px;margin: 0px auto;border-radius: 50%;overflow: hidden;}
.item-binhluan .img_user img{width: 100%;height: 100%;}
.item-binhluan .name-user{text-align: center;font-weight: 600;margin-top: 10px;color: #626262;margin-bottom: 5px;}
.item-binhluan .ngaydang{display: block;text-align: center;color: #a2a1a1;font-size: 12px;}
.chitiet-bl .titlede-bl{font-weight: 600;color: #00a85a;}
.chitiet-bl p{color: #6f6c6c;}
.panel-traloi{margin-top: 10px;}
.list-traloi{margin-top: 10px;border-top: 1px dashed #e8e5e5;padding-top: 10px;}
.list-traloi span{display: inline-block;margin-left: 14px;font-size: 13px;color: #757575;}
.list-traloi p{color: #6f6c6c;margin-top: 7px;}
.item-traloi{border-bottom: 1px dotted #e2e2e2;margin-bottom: 10px;}
/*widget*/
#arcontactus{display: none;}
.widget-desktop { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; position: fixed; right: 10px; bottom: 80px; z-index: 9999; }
.widget-desktop-items { margin-bottom: 20px; border-radius: 50%; position: relative; text-decoration: none;}
.widget-desktop-items:last-child { margin-bottom: 0; }
.widget-desktop-items:before,.widget-desktop-items:after { position: absolute; content: ""; width: 100%; height: 100%;border-radius: 50%; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-animation: scaleIn1 1s; animation: scaleIn1 1s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.widget-desktop-items:after { -webkit-animation: scaleIn 1.2s; animation: scaleIn 1.2s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.widget-desktop-items__icon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 40px; height: 40px; background: var(--blue); border-radius: 50%; position: relative; z-index: 999; padding: 8px;}
.widget-desktop-items__zalo .widget-desktop-items__icon{background: #028FE3;padding: 0;}
.widget-desktop-items__zalo::before{background: #028FE350;}
.widget-desktop-items__zalo::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #028FE350), to(#028FE350)); background: linear-gradient(90deg, #028FE350 0, #028FE350 100%)}

.widget-desktop-items__message .widget-desktop-items__icon{background: linear-gradient(45deg, #1E86FF,#A133FE,#FF557D);}
.widget-desktop-items__message::before{background:#B4A7FE}
.widget-desktop-items__message::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #B4A7FE), to(#B4A7FE)); background: linear-gradient(90deg, #B4A7FE 0, #B4A7FE 100%)}

.widget-desktop-items__email .widget-desktop-items__icon{background: #F50000;}
.widget-desktop-items__email::before{background: #ED525280;}
.widget-desktop-items__email::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #ED525280), to(#ED525280)); background: linear-gradient(90deg, #ED525280 0, #ED525280 100%)}

.widget-desktop-items__call::after{background: -webkit-gradient(linear, left top, right top, color-stop(0, #62E37C90), to(#62E37C90)); background: linear-gradient(90deg, #62E37C90 0, #62E37C90 100%)}
.widget-desktop-items__call::before{background: #62E37C90;}
.widget-desktop-items__call .widget-desktop-items__icon{background: #1FD744;}

.widget-cart{color: #fff;font-size: 20px;}
.widget-desktop-items__call .widget-desktop-items__content { position: absolute; right: 0; top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); padding: 5px 60px 5px 20px; background: -webkit-gradient(linear, left top, right top, color-stop(0, #ED5252), to(#ED5252)); background: linear-gradient(90deg, #ED5252 0, #ED5252 100%); border-radius: 20px; color: #fff; white-space: nowrap; z-index: -1; }
.widget-desktop-items img,.widget-cart i{animation: vibrate 1s ease-in-out infinite;}
@-webkit-keyframes scaleIn { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.2); transform: translate(-50%, -50%) scale(1.2); } }

@keyframes scaleIn { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.2); transform: translate(-50%, -50%) scale(1.2); } }
@-webkit-keyframes scaleIn1 { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.4); transform: translate(-50%, -50%) scale(1.4); } }
@keyframes scaleIn1 { from { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }
  60% { -webkit-transform: translate(-50%, -50%) scale(1.4); transform: translate(-50%, -50%) scale(1.4); } }
@keyframes rotate {
     from { transform: translate(-50%,-50%) rotate(0deg); }
     to { transform: translate(-50%,-50%) rotate(360deg); }
}
@keyframes vibrate {
     0% {-webkit-transform: rotate(0) scale(1) skew(1deg);  }
     10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
     20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
     30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
     40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
     50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
     100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}